Contenu | Rechercher | Menus

Annonce

Si vous rencontrez des soucis à rester connecté sur le forum (ou si vous avez perdu votre mot de passe) déconnectez-vous et reconnectez-vous depuis cette page, en cochant la case "Me connecter automatiquement lors de mes prochaines visites".
Test de l'ISO d'Ubuntu francophone : nous avons besoin de testeurs pour la version francophone d'Ubuntu 14.04. Liens et informations ici.

Attention, une faille de sécurité dans bash a récemment été rapportée, il est recommandé de mettre à jour son système (plus de détails) *** mise à jour 12/10/2014 ***

nombre réponses : 25

#0 Re : -1 »  Voyager 14.04 LTS » Le 20/10/2014, à 13:49

jibel
Réponses : 626
jdt37b a écrit :

@Rodofr,
Avec Voyager HD, Midori est effectivement un très bon navigateur pour les petites configs et Mailnag est beaucoup plus pratique que le plugin xfce-mailwatch. Merci.
(en parlant des plugins Xfce : weather est KO en 14.04 et 12.04 LTS : "Pas de données")

Si tu regarde un peu plus haut , la soluce est la,  il faut  prendre weather de la version 14.10 et tout revient en ordre  smile
http://pkgs.org/download/xfce4-weather-plugin

#1 Re : -1 »  Voyager 14.04 LTS » Le 20/10/2014, à 19:16

jibel
Réponses : 626

Comme j'ai encore une Voyager 12.04, je vais vérifier si c'est OK ou pas .....Si je me souviens bien il y a plusieurs versions d'OSs, Non? 14.10,14.04,12.04 pourquoi pas la  tester? on ne sait jamais ?

#2 Re : -1 »  Voyager 14.04 LTS » Le 22/10/2014, à 11:44

jibel
Réponses : 626
jdt37b a écrit :

Merci, c'est ok en 14.04.
Mais en 12.04 non, problèmes de dépendance avec la version 8.3.2  et d'ajout du plugin dans le tableau de bord avec les autres versions plus anciennes : "Le greffon « Mise-à-jour météo » a quitté le tableau de bord de manière inattendue. Voulez-vous le redémarrer ?".
La 12.04 étant une LTS le bug de ce plugin sera peut-être bientôt corrigé dans les dépôts standards, patientons !

Apres vérification , dans Voyager 12.04Lts la météo est la ! je n'ai pas réussi a savoir de quelle version il s'agissait, puisque par rapport a la version avant qu'il ne faille aller chercher la version 14.10. pour la 14.04 le graphisme sur la 12.04 Lts est légèrement différent mais il est la...j'vais voir s'il est possible de faire un copier/coller de xfce-weather-plugin sur une USB et de passer ça en MP  ??
Mon noyau dans ma 12.04Lts est  3.2.0-23 les noyaux suivant 67;69;70 ne fonctionne pas je suis obligé au lancement d'utiliser le noyau  3.2.0-23 sinon rien   neutral

#3 Re : -1 »  Voyager 14.04 LTS » Le 22/10/2014, à 12:30

jibel
Réponses : 626
enebre a écrit :

Pour la version du plugin météo, ouvrir les properties par un clic droit sur l'applet et clic sur l'icône help tu trouveras la version dans l'encart "about" de la page web

Salut Enebre,
J'avais déjà vu ça, mais ça ne donne pas la version présente, j'ai trouvé ça :
0.8.3 (2013-02-18)===> 14.10 ?
0.8.2 (2012-09-12)===> 14.04 ?
0.8.1 (2012-08-06)   ça doit être cette version qui est la bonne pour Voyager 12.04 Lts ?? Y-a peut-être une soluce copier
                                 la weather  d'Xfce4 sur une clé, la faire parvenir, et remplacer la version installée par celle qui fonctionne
                                 puis clic droit TdeB du haut ajouter des greffons , choisir mise-a jour-météo
                                 bon d'accord , c'est pas la plus simple option mais pourquoi ne pas l'essayer ?

#4 Re : -1 »  Voyager 14.04 LTS » Le 22/10/2014, à 14:32

jibel
Réponses : 626
enebre a écrit :

Plus simple fais un clic droit sur l'applet et choisi "about" et tu obtiens ceci
http://www.zimagez.com/miniature/screenshot-221014-143138.php
Par contre chez moi synapse ne fonctionne pas ...

j'arrive pas a avoir l'image que tu donne, dans la 12 04 alors que je l'ai avec  la 14.04 ?? pour ce qui est de synapse
j'ai repris la version ancienne avec son ppa , par contre le synapse proposé par rodofr , je ne sais pas pourquoi ça ne passe pas

#5 Re : -1 »  Voyager 14.04 LTS » Le 22/10/2014, à 14:55

jibel
Réponses : 626
enebre a écrit :

Pourrais-tu installer la dernière version ?
http://archive.xfce.org/src/panel-plugi … .3.tar.bz2

Non , j'ai essayé sans succès dans la 12.04 Lts voyager, parce que c'est un fichier tar-bz2 (pas debian) ce genre de fichier j'ai du mal a l'installer, je coince avec

#6 Re : -1 »  Voyager 14.04 LTS » Le 22/10/2014, à 17:35

jibel
Réponses : 626

@ Enebre,
Ça n'est pas moi qui a un PB avec sa  météo mais  jdt37b
un peu plus haut dans la discussion ,  #572  pour la mise-a-jour météo pour sa 14.04 et sa 12.04,
ça a été résolu pour la 14.04, mais pas pour la 12.04 ....C'est la raison pour laquelle je cherchais une soluce pour que sa météo fonctionne aussi dans sa 12.04   big_smile  Perso, l'app's fonctionne très bien chez moi dans la Voyager 12.04 avec l'ancienne version d' xfce-weather-plugin celle d'origine pour la 12.04 de Rodofr .......Donc je n'ai pas besoin de faire une M a N de xfce-weather-plugin version 14.10   wink  cool  je pense qu'il y a méprise  wink 
merci aussi, pour la commande, pour l'installe d'un fichier tar.bz2 ça va me servir pour une autre fois  @+ jibel   wink

#7 Re : -1 »  Voyager 14.04 LTS » Le 22/10/2014, à 19:05

jibel
Réponses : 626

@Rodofr,
Moi aussi, j'l'avais déjà installé de cette façon la , je préfère synapse a kupfer, pourquoi? bonne question! ça se ressemble beaucoup apres c'est une question de choix..... merci

#8 Re : -1 »  Voyager 14.04 LTS » Le 22/10/2014, à 22:24

jibel
Réponses : 626

@rb,

tar xfvj /home/jibel/Téléchargements/xfce4-weather-plugin-0.8.3.tar.bz2

évidement que ça ne risque pas marcher ,si tu mets  mon login"jibel" c'est le tiens qu'il faut mettre , c'était un exemple que te donnais Enebre   big_smile  wink  cool

#9 Re : -1 »  Voyager 14.04 LTS » Le 23/10/2014, à 07:16

jibel
Réponses : 626
rb a écrit :

bonjour,
effectivement, tu remarqueras donc que j'ai repris avec mon log ! lol
@+


exact et ça ne va toujours pas .....  roll

#10 Re : -1 »  Voyager 14.04 LTS » Le 23/10/2014, à 09:08

jibel
Réponses : 626
jdt37b a écrit :

@jibel
Pour info, j'ai pu ajouter le plugin xfce4-weather dans mon TB. La version 0.8.3-0 du plugin dans les dépôts officiels ne marche pas ("Pas de données") pas plus que les autres versions 0.7.
Je suis avec le noyau 3.2.0-70.

Je crois  savoir d’où ça viens ... pas sur mais a vérifier . Tu est avec le noyau 3.2.0-70 ! STP au redémarrage de ta bécane regarde sous recovery mode 12.04si tu as aussi un prévious  linux version tu regarde ce qu'il y a dedans et la ..........si c'est le cas ,
tu devrais y trouver les noyaux  3.2.0-67, 3.2.0-69 et 3.2.0-23 c'est en principe sur ce dernier noyau que tu devrais lancer ta machine et ton mise-a-jour météo devrait être présent...... C'est exactement ce que j'ai moi sur ma bécane avec la 12.04Lts , j'ai viré les kernels supérieurs pour ne garder que le 3.....-23... Je pense , mais c'est que mon avis que les M a Js des noyaux ne devrait pas être installés dans la 12.04 au delà de la  3.2.0-23 seuls les M a Js app's et autres le devraient ! !

PS: mais attention , je ne te dis pas de virer les noyaux comme moi j'ai fais, puisque apparemment tu démarre sur le noyau
      3.2.0-70 c'est que ça marche ...par contre faire un essai avec le noyau 3.2.0-23  s'il est présent pour vérifier , c'est tout  wink

#11 Re : -1 »  Voyager 14.04 LTS » Le 27/10/2014, à 04:09

jibel
Réponses : 626

@Rodofr,
3h50 je je prends connaissance du courriel, 4h05 j'ai fini de voir la vidéo, 4h06 je te félicité pour cette nouvelle mouture et les améliorations apportées, 4h08 je retourne me coucher en attendant  la version ISO pour la tester  wink  c'est très bon @ +   cool

#12 Re : -1 »  Voyager 14.04 LTS » Le 27/10/2014, à 18:10

jibel
Réponses : 626

@Sebnubuntu,
Peut-être bien un PB avec le réglage "gestionnaire d’énergie" qui se trouve dans"gestionnaire de paramètres" et aussi dans le réglage d'xscreensaver . mettre le temps X avant que xscreensaver se lance===> dans avancé décocher tout ce qui est dans "gestion de l'alimentation de l'écran" ça devrait fonctionner, alors,  sans PB après ...... Ne pas verrouiller l'écran ???C'est ton choix, ordi de bureau? Possible que justement dans avancé des réglages d'xcreensaver il y-a  QQchose qui est coché qui ne devrait pas l'être ........
http://pix.toile-libre.org/?img=1414429509.png
http://pix.toile-libre.org/?img=1414429587.png

#13 Re : -1 »  Voyager 14.04 LTS » Hier à 16:24

jibel
Réponses : 626
rodofr a écrit :

Windows en Chine : L’éradication massive a commencé au profit de Linux
Windows, une éradication totale d’ici 2020.

La Chine commence à supprimer massivement le système d’exploitation Windows des ordinateurs gouvernementaux au rythme de 15% par an. Il est remplacé pour Linux.

Lien ici

Ca va chauffé si c'est vérifié...

Enfin,  tongue   une option pour faire du fric... j'apprends le chinois en six mois...je m'installe en Chine...je fais une promo du tonnerre de dieu pour installer Linux et je reviens dans cinq ans milliardaire....... C'est pas un bon plan ça  smile  wink  lol  cool

#14 Re : -1 »  Voyager 14.04 LTS » Aujourd'hui à 10:08

jibel
Réponses : 626
remp a écrit :
rb a écrit :

bonjour,
bonne nouvelle : weather est de nouveau fonctionnel
suite aux MAJ, je pense.

@+

Pas chez moi!

Salut , tu va la : http://pkgs.org/download/xfce4-weather-plugin
tu le telecharge et tu installe  la version 14.10 de météo-weather-plugin voila

#15 Re : -1 »  Bonjour les nouveaux, présentez-vous ici. Et bienvenue :-) [3] » Le 27/10/2014, à 22:46

jibel
Réponses : 630

@tous,
Je suis jibel, je suis en Belgique, j'passais par la, j'ai vu  la lumière du café, je suis entré pour dire bonjour....Voila, c'est fait.......Ah, j'allais oublié, je suis a la retraite depuis 8 ans, maintenant...Comme je n'ai pas grand chose a faire a part un peu de sport, j'm'suis dis que ça serait pas mal de continuer, sur ce forum, ce que j'ai entrepris sur d'autre....Vive gnu-linux pourvu que ça dure smile  cool

#16 Re : -1 »  Bonjour les nouveaux, présentez-vous ici. Et bienvenue :-) [3] » Hier à 12:08

jibel
Réponses : 630
tuxmarc a écrit :

Ça par exemple !

Jibel qui ne connaissait pas encore le café Ubuntu !!
Moi je te connais depuis un bon bout de temps, nous avons même échangé des mails persos !
Avec toutes tes nombreuses contributions sur le forum, j'aurais parié gros que tu étais passé par là  smile
Inutile de te recommander Voyager et Hybryde, tu connais lol

Bienvenue sur "bonjour les nouveaux" et au club des retraités fous de GNU/Linux wink

Salut Tuxmarc,
Je connaissais le café, mais je n'y étais pas venu souvent....l'erreur est réparée...D’ailleurs on devrait faire un truc dans le café réservé pour les ubunteros de plus de 60ans  bien tassé lol  en dessous ? Faudra montrer patte blanche, pour les modos aussi en dessous de 60 niet... tongue lol lol cool
Je rigole, bien sur..... tongue  En plus des fois, mon déambulateur refuse de m’obéir, je me traîne vers le PC lentement mais sûrement ....J'attends, comme beaucoup de gars la version d'hybryde 14.04
babdu89 ou QQu'un d'autre, avait , je crois fais un script de mise a niveau ?? pas sur  roll ..... pour Voyager
j'ai la 14.04  avec kwin qui fonctionne pile-poil  + la même mais hybrydisée.  Rodofr a prévu, prochainement un script ? pour faire une MaJ de la 14.04.1 vers la 14.04.3..... Perso je ne suis pas très chaud pour effectuer un script, je préfère faire une nouvelle installe avec l'image ISO adéquat. mais déjà, au vu de la video, j'ai été comme d'hab agréablement surpris par les modifs qu'il apporte ....... Ça promets @ +  cool

#17 Re : -1 »  Bonjour les nouveaux, présentez-vous ici. Et bienvenue :-) [3] » Hier à 16:12

jibel
Réponses : 630

@Dj4ck,
Bienvenue chez nous.... pour ton ordi portable qui rame ça n'est pas un problème, télécharge sur le site une version légère, il y a le choix, de gnu-linux genre lubuntu, xubuntu ou ubuntu 12.04 ou 13.04 ou 14.04 Lts c'est une "long time support" puis grave la sur un support CD/DVD.
une fois que tu aura ça reviens sur le site et pose les bonnes questions au bon endroit  pour ton installation ; tu trouvera dans le menu principal du forum tout ce dont tu aura besoin pour répondre a tes questions. Il y aura forcement QQu'un qui te guidera. en plus je vois que tu veux virer W$7 pourquoi pas ..... Ce qui te permettra d'utiliser tout ton disque dur pour ton installe de l'OS de ton choix .... une petite astuce en plus, puisque tu as deux ordis, lors de ton installation mets en marche ton autre ordi, ça pourra être une aide  pour vérifier ce que tu fais sur l'autre ordi et tu pourra ainsi converser avec le forum en cas de problème lors de ton installe ....... bon courage....

#18 Re : -1 »  Bonjour les nouveaux, présentez-vous ici. Et bienvenue :-) [3] » Hier à 20:22

jibel
Réponses : 630
Dj4ck a écrit :

merci de cette accueil. et pour les conseils
j'ai passai l'après midi sur le site a lire la documentation.Tellement absorbé j'ai  zappé de regardé si quelqun avait répondu. le site est vachement bien, il a l'air super bien détaillé. J'avoue je comprend pas tout lol.   
je ne c'est pas quand je vais me lancé.  J'ai vue qu'il y avait plusieurs versions, mais j'ai pas eu encore le temps de regardé les différences. j'ai acheté un magazine et y avait un cd avec la version 14.04 lts. Après je c'est pas si j'installerai celle la...

C’est a toi de voir et selon tes capacités  wink

#19 Re : -1 »  Bonjour les nouveaux, présentez-vous ici. Et bienvenue :-) [3] » Aujourd'hui à 05:59

jibel
Réponses : 630

@Tuxmarc,

on pourrait faire le coin des TAMALOU (=t'as mal où)

Ça, ça me concerne, car pratiquant le tennis depuis + de 40ans, je corresponds , justement aux "TAMALOUS"
mais pas n'importe lesquels, ceux de compêtes, ça va sans dire.... lol lol lol

#20 Re : -1 »  [Boot-Repair] Réparer le démarrage du PC (GRUB, MBR) en 1 clic ! » Le 20/10/2014, à 13:45

jibel
Réponses : 1371

@Babdu89
On ne peut être plus en accord qu'avec Malbo et Babdu89 pour cette analyse...... J'en sais QQchose
J'en ai fais des pataquès, parce que j'ai sauté une ligne de la notice et après,  M'sieur Siouplait......
Bon, maintenant, ça va mieux,enfin j’espère..... Par contre j'ai remarqué un phénomène probablement générationnel, ça va beaucoup plus vite a enregistrer de nos jours chez les jeunes que
chez les anciens, c'est ce qu'il me semble? d’où la précipitation et les erreurs qui ne sont pas dues que par la non compréhension . J'aurais du mettre les mains dans le cambouis il y a trente ans.....
P'têt que j'aurais été un cador  lol  lol

#21 Re : -1 »  [Boot-Repair] Réparer le démarrage du PC (GRUB, MBR) en 1 clic ! » Le 20/10/2014, à 19:11

jibel
Réponses : 1371
Babdu89 a écrit :

Ouai !!! ben, la non lecture des notices çà concerne tout le monde. Les jeunes comme les anciens.

Ceux qui lisent la notice/doc, il viennent ici prendre plu amples renseignements .
Ceux qui ne lisent pas la notice/doc, ils viennent ici demandé de l'aide ... Trop tard.

@+.   Babdu89 .



J'm'attendais a ce genre de réponse ,  lol lol lol mais ce que tu décris est on ne peut plus vrai
souvent on mets la charrue avant les bœufs  et bardaf c'est l'embardée....... @+   cool

#22 Re : -1 »  Appel à contributions pour réorganisation d'une personnalisation » Le 24/10/2014, à 14:25

jibel
Réponses : 35
malbo a écrit :

C'est beau quand c'est bien fait une réorganisation. Sinon, ça ressemble à un enterrement.

Absolument, je ne dis rien de plus sinon je vais m'énerver et être très désagréable sur cet acharnement qui dure depuis le mois de juillet  mad je ne vais pas risquer un AVC ou autre désagrément , j'ai envie  de profiter, encore un peu de mon passage sur cette terre... En clair , pour moi, c'est du grand n'importe nawack  big_smile  big_smile mad mad
faut bien causer d'jeun maintenant , alors je m'y essaye   lol

#23 Re : -1 »  Script d'installation pour imprimantes Brother » Le 24/10/2014, à 16:26

jibel
Réponses : 1531
sibrap a écrit :

J'ai changé d'imprimante, je n'ai plus besoin des drivers de la Brother.
Comment désinstaller les drivers de l'imprimante et du scanner ?
Merci

Bonjour,
tu peux faire 

sudo apt-get --purge autoremove brother 

Avant, dans synaptic, regarde, si tu as  des paquets brother genre cupswrapper, brscanX... etc si c'est le cas désinstalle les au cas ou !

normalement le fichier Brother devrait passer a la trappe puis après  faire un nettoyage classique genre :

sudo apt-get update
sudo apt-get dist-upgrade
sudo apt-get autoclean
sudo apt-get clean
sudo apt-get autoremove
sudo reboot

un par un.....

#24 Re : -1 »  Live Voyager 13.04 » Le 22/10/2014, à 20:32

jibel
Réponses : 719
ckouckou a écrit :

Ok avec la manip j'ai pu changer le mot de passe. Mais étrangement le nouveau n'est pas reconnu quand je le rentre.  Je me casse pas la tete, je vais installer la version 14....

J'aimerais savoir aussi si Voyager est basé sur Ubuntu ? Parceque j'ai lu quelque part que Ubuntu a des mouchards dans sonsystème.

Aussi avec Voyager faut il installer un anti virus et autres logiciels de protection ?

Va voir la STP :
http://voyagerlive.org/   smile